@media (min-width: 768px) and (max-width: 1200px) {
   #main_crousel .item img {
      height: 100%;
   }

   #main_crousel .item {
      height: 50vh;
   }

   #main_crousel .item .cover .header-content h1 {
      font-size: 30px;
   }

   #main_crousel .item .cover .header-content {
      padding: 40px;
   }

   .about-image-card {
      margin-bottom: 80px;
   }

   .last_wrapper {
      margin-top: 40px;
   }
}

@media (max-width: 768px) {
   html {
      font-size: 15.2px;
   }

   .sudarshan_tbl tr > td img {
      width: 20px;
   }

   .sudarshan_tbl tr > td {
      padding-inline: 0.2rem 0.4rem;
   }

   .section-slider .slider-item figure img {
      max-width: 200%;
      width: auto;
   }

   .section-slider .slider-item .slider-caption {
      top: 10%;
      left: 0;
      text-align: center;
   }

   .section-slider .slider-item .dist-logo.himadri {
      max-width: 200px;
      margin-inline: auto;
   }

   .section-slider .slider-item p.sub-heading-text {
      font-size: 1.4rem;
      font-weight: 500;
   }
}

@media only screen and (min-width: 576px) and (max-width: 768px) {
   #main_crousel .item {
      height: 40vh;
   }

   #main_crousel .item .cover .header-content h1 {
      font-size: 25px;
   }

   #main_crousel .item .cover .header-content {
      padding: 20px;
   }

   .last_wrapper {
      margin-top: 85px;
   }

   .app_wrapper {
      margin-top: 30px;
   }

   .mission img {
      max-width: 300px;
      width: 100%;
   }

   .fix_logo {
      position: static !important;
      height: 85px !important;
   }
}

@media only screen and (max-width: 576px) {
   #main_crousel .item {
      height: 36vh;
   }

   #main_crousel .item .cover .header-content h1 {
      font-size: 1.1rem;
      margin: 5px 0 5px;
   }

   #main_crousel .item .cover .header-content {
      padding: 15px;
   }

   .about-image-card.style-2 .main-img-wrapper .main-img-inner .img {
      max-width: 250px;
   }

   .about-image-card.style-2 .main-img-wrapper .review-card .card-text h2 {
      font-size: 30px;
      line-height: 35px;
   }

   .img_container {
      height: 1000px;
   }

   .last_wrapper {
      margin-left: 10px;
   }

   .project-item {
      height: 66px;
   }

   .last_wrapper {
      margin-top: 8rem;
   }

   #main_crousel p {
      font-size: 10px;
   }

   .app_header {
      font-size: 17px !important;
   }

   .bread_li {
      font-size: 1rem;
      height: 30px;
   }

   .bread_li::after {
      height: 15px;
   }

   .bread_li::before {
      height: 15px;
   }

   #main_crousel .item .cover .header-content .line {
      border: 3px solid #fff;
   }

   .about-image-card.style-2 .main-img-wrapper .review-card {
      max-width: 175px;
      padding: 0.5rem 8px 0.4rem 0.5rem;
   }

   .app_wrapper {
      margin-top: 15px;
   }

   .app_heading {
      font-weight: 500 !important;
      font-size: 17px !important;
   }

   .display-5 {
      font-size: 17px !important;
   }

   .page-header .breadcrumb-item,
   .page-header .breadcrumb-item a {
      font-size: 16px !important;
   }

   .form_shadow {
      padding: 0;
      box-shadow: none;
   }

   .mission img {
      max-width: 300px;
      width: 100%;
   }

   .about-image-card.style-2 .main-img-wrapper .main-img-inner .left-image {
      max-width: 100px;
   }

   .about-image-card.style-2 .main-img-wrapper .main-img-inner .top-image img {
      margin-top: 12px;
      margin-left: 13px;
   }

   .fix_logo {
      position: static !important;
      height: 85px !important;
   }

   .handle-preloader .animation-preloader img {
      top: 105px;
   }

   .contact_box {
      padding: 0.6rem;
   }

   .product-carousel .owl-item:nth-child(3) .section-slider .slider-item figure img {
      left: 50%;
      transform: translateX(-50%);
   }

   .certificate_sec .certificate_wrap {
      max-height: 390px;
   }
}